FAQ
Hi,

I'm trying to get PyQt up and running under Mac OS X 10.2.8, but
can't get past configuring sip.

I installed fink's qt3-3.2.3-2 and restarted my shells to get
qt3's environment variables QTDIR and QMAKESPEC.

I downloaded sip-4.1 from
http://www.river-bank.demon.co.uk,
unpacked it, ran

python configure.py

and got this error:

Error: /sw/share/qt3/mkspecs/darwin-g++/qmake.conf: macro
'QMAKE_LIBDIR/$(TARGET1)' is not defined.


Any ideas?

Michael

Search Discussions

Discussion Posts

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 1 of 11 | next ›
Discussion Overview
grouppython-list @
categoriespython
postedDec 13, '04 at 8:01a
activeDec 15, '04 at 9:23a
posts11
users6
websitepython.org

People

Translate

site design / logo © 2022 Grokbase